.testimonial {background-size: 50px;padding: 29px 29px 92px !important;border: 1px solid #3330;position: relative;background: #ffffffc9;backdrop-filter: blur(7px);border: 1px solid #f0f0f0;}
.kiatro {position: absolute;left: 0;bottom: 30px;width: 100%;}
.circle-initials {width: 43px;height: 43px;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-weight: 600;font-size: 16px;color: var(--whiteColor);background: var(--main-color2);border: 2px solid var(--whiteColor);-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;}
.testimonial .test-quote {position: absolute;bottom: 26px;right: 26px;}
.bb3 {border-bottom: 3px solid var(--main-color3);}
@media(max-width:767px) {
    .testimonial {
        padding: 22px 19px 88px !important;
    }
}
.mission-list li{display: inline-block;border: 1px solid #33333308;padding: 1px 6px;border-radius: 58px;background: #f9f4f0;font-size: 14px;}
.about-why-ul{display: flex;gap: 11px;flex-wrap: wrap;justify-content: center;}
.about-why-ul li{padding: 4px 18px;border-radius: 40px;-webkit-border-radius: 40px;-moz-border-radius: 40px;-ms-border-radius: 40px;-o-border-radius: 40px;display: inline-block;padding-left: 11px;}
.why-ii{ width: 52px; height: 52px; background: var(--main-color2); border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px;display: flex;align-items: center;justify-content: center;min-width: 52px;}
.about-why-main{position: relative;}
.about-why-main::before{position: absolute;width: 80%;height: 100%;background: linear-gradient(to left, #fff0, #fff, #fff);content: '';top: 0;left: 0;}

@media(max-width:767px) {
.about-why-main::before{width: 100%;background: linear-gradient(to left, rgba(255, 255, 255, 0.7), #fff, #fff);}
}